﻿.epgPSCarouselConfigurable .article .ctas {
	position: relative;
	margin-top: 10px;
}

.epgPSCarouselConfigurable .article .hero a {
	display: block;
	overflow: hidden;
}

.epgPSCarouselConfigurable .article .hero a img {
	transition: transform 800ms ease-out;
	-webkit-transform: translateZ(0);
}

.epgPSCarouselConfigurable .article .hero a:hover img {
	transform: scale(1.07);
}